<!--

  Thank you for reporting a bug for the Cmder project!
  ------------------------------------------------------------------
  
  Please make sure you read and follow the following instructions
  carefully before reporting bugs, and/or requesting new features.
  
  Make sure that you have:
  
  • Searched for existing issues (including the **closed** ones)
    for the similar problems here:
    https://github.com/cmderdev/cmder/issues?q=is:issue
    
  • Read the README.md and the Wiki:
    - https://github.com/cmderdev/cmder/blob/master/README.md
    - https://github.com/cmderdev/cmder/wiki
    
    (What you may be asking here could already be explained there!)
    
  • Please understand that Cmder by default uses ConEmu as the
    underlying Terminal Emulator. If your issue is regarding
    the **Terminal Emulator**, please visit the ConEmu issues page:
    
    https://github.com/Maximus5/ConEmu/issues?q=is:issue
    
    If there isn't an existing issue, you may open a new one there.
    
    (We don't resolve issues regarding ConEmu here, so please 
     make sure you open the issue in the correct place.)

    more info: https://conemu.github.io/en/ThirdPartyProblems.html
     
  • If you are asking for guides on how to integrate Cmder into
    your favorite IDE of choice, or how to perform an specific
    task with Cmder, make sure you visit our label section first!
    You may already have an answer under the Guides or Questions section.

    For a list of labels, visit:
    - https://github.com/cmderdev/cmder/labels

    (Be sure to also check “Closed” issues in the labels section!)
     
  • If the issue is regarding the other upstream technologies that
    Cmder uses (e.g. Clink, Git, etc), please make sure that the
    bug you are reporting only applies when they are used in
    combination with Cmder. If the bug applies when the mentioned
    tools are NOT used within Cmder, there's a good chance that
    you should open the bug at the corresponding repo instead.

    Read more on about Cmder on ConEmu docs:
    https://conemu.github.io/en/cmder.html
    
    
  Thank you for making sure you are opening a new valid issue!
  
-->

<!-- 
  Some tips on how to write a better report:
  - Put an `x` into all the boxes [ ] relevant to your issue (example: [x]).
  - Use the *Preview* tab to see how your issue will actually look like, before sending it.
  - Make sure the description is worded well enough to be understood, and with as much context and examples as possible.
  - Post a screenshot or the command the triggered the problem, if applicable.
  - Avoid using ambiguous phrases like: doesn't work, there'a problem, etc.
    Help us reproduce the issue by explaining what went wrong, and what did you expect to happen.
  - Please keep the ticket language to English only here.
    We can't process your issue if it's written in Russian or Chinese as we can't understand them.
  - ⚠ Read the following page to avoid posting a bad issue: https://conemu.github.io/en/BadIssue.html
-->

### Purpose of the issue
- [ ] Bug report (encountered problems/errors)
- [ ] Feature request (request for new functionality)
- [ ] Question

### Description of the issue 
<!-- Provide a clear, simple description of your issue here -->
